{
    "code": "E1002090003",
    "data": {
        "hdtoolOrderId": 231314,
        "isLightWord": true,
        "presentGiftsNum": 1,
        "remainGiftsNum": 5,
        "wateringTimes": 6
    },
    "desc": "OK",
    "success": true,
    "timestamp": 1563787629254
}